develooper Front page | perl.perl5.porters | Postings from April 2013

Re: [perl #100374] Can't build 5.14.2 on Ubuntu 11.04 with user-installedgcc

Thread Next
From:
Robin Barker
Date:
April 21, 2013 22:20
Subject:
Re: [perl #100374] Can't build 5.14.2 on Ubuntu 11.04 with user-installedgcc
Message ID:
5174662D.3040305@btinternet.com
I think you have been trying to contact me re this bug - sorry to be 
unresponsive.

I have not been able to check that the bug is resolved, as I do not have 
Ubuntu 11.04 and the version I now have (Ubuntu 11.10) does not exhibit 
the bug.

But when I originally investigated the bug, I applied commit 
dcffd848632a from blead to the maint-5.14 branch and this solved the 
bug.  As that commit has been applied to 5.14, I have every expectation 
that the bug has been resolved and I suggest this bug should be closed.

Robin

Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About